<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'dutch';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'nl_NL.ISO8859-1';
		break;

	default:
		$locale = 'nl_NL';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Ongeldig verzoek. De link die u volgde is incorrect of gedateerd.',
'No permission'			=>	'Je hebt geen recht om deze pagina te bezoeken.',
'Bad referer'			=>	'Ongeldige verwijzing. U werd naar deze pagina gestuurd vanuit een onbevoegde bron. Ga terug en probeer het opnieuw. Als het probleem zich blijft voordoen, zorg er dan voor dat de \'Basis URL\' goed is geconfigureerd in de Administratie/Opties en dat u het forum bezoekt vanaf die URL.',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Aankondiging',
'Options'				=>	'Opties',
'Actions'				=>	'Acties',
'Submit'				=>	'Verzenden',	// "name" of submit buttons
'Ban message'			=>	'De toegang tot dit forum is u ontzegd.',
'Ban message 2'			=>	'U krijgt weer toegang op',
'Ban message 3'			=>	'De beheerder of moderator die u de toegang ontzegd heeft, laat u het volgende weten:',
'Ban message 4'			=>	'Voor vragen kunt u zich richten tot de beheerde op',
'Never'					=>	'Nooit',
'Today'					=>	'Vandaag',
'Yesterday'				=>	'Gisteren',
'Info'					=>	'Informatie',		// a common table header
'Go back'				=>	'Ga terug',
'Maintenance'			=>	'Onderhoud',
'Redirecting'			=>	'Doorzenden',
'Click redirect'		=>	'Klik hier als u niet langer wilt wachten (of als uw browser u niet automatisch doorverwijst).',
'Login required'		=>	'Only logged in users are allowed to read this forum.',
'on'					=>	'aan',		// as in "BBCode is on"
'off'					=>	'uit',
'Invalid e-mail'		=>	'Het e-mail adres dat u hebt opgegeven is ongeldig.',
'required field'		=>	'is een verplicht veld in dit formulier.',	// for javascript form validation
'Last post'				=>	'Laatste bericht',
'by'					=>	'door',	// as in last post by someuser
'New posts'				=>	'Nieuwe&nbsp;berichten',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Ga naar de eerste nieuwe berichten van dit onderwerp.',	// the popup text for new posts links
'Username'				=>	'Gebruikersnaam',
'Password'				=>	'Wachtwoord',
'E-mail'				=>	'E-mail',
'Send e-mail'			=>	'Zend e-mail',
'Registered'			=>	'Geregistreerd',
'Subject'				=>	'Onderwerp',
'Message'				=>	'Bericht',
'Topic'					=>	'Onderwerp',
'Forum'					=>	'Forum',
'Posts'					=>	'Berichten',
'Replies'				=>	'Antwoorden',
'Author'				=>	'Auteur',
'Pages'					=>	'Pagina\'s',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] markering',
'Smilies'				=>	'Smilies',
'and'					=>	'en',
'Image link'			=>	'image',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'schreef',	// For [quote]'s
'Code'					=>	'Code',		// For [code]'s
'Mailer'				=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Titel',
'Member'				=>	'Lid',	// Default title
'Moderator'				=>	'Moderator',
'Administrator'			=>	'Beheerder',
'Banned'				=>	'Verbannen',
'Guest'					=>	'Gast',

// Stuff for include/parser.php
'BBCode error'			=>	'De BBCode in de in het bericht is incorrect.',
'BBCode error 1'		=>	'Begin van [/quote] tag mist.',
'BBCode error 2'		=>	'Einde van [code] tag mist.',
'BBCode error 3'		=>	'Begin van [/code] tag mist.',
'BBCode error 4'		=>	'Er missen n of meer eind tags van [quote].',
'BBCode error 5'		=>	'Er missen n of meer start tags voor [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Startpagina',
'User list'				=>	'Gebruikerslijst',
'Rules'					=>  'Regels',
'Search'				=>  'Zoeken',
'Register'				=>  'Registreer',
'Login'					=>  'Login',
'Not logged in'			=>  'U bent niet ingelogd.',
'Profile'				=>	'Profiel',
'Logout'				=>	'Uitloggen',
'Logged in as'			=>	'Ingelogd als',
'Admin'					=>	'Beheerder',
'Last visit'			=>	'Laatste bezoek',

// Stuff for the page footer
'Show new posts'		=>	'Toon nieuwe berichten na uw laatste bezoek',
'Show unanswered posts'	=>	'Toon onbeantwoorde berichten',
'Show your posts'		=>	'Toon uw berichten',
'Mark all as read'		=>	'Markeer alle forums als gelezen',
'Jump to'				=>	'Ga naar',
'Go'					=>	' Ga ',		// submit button in forum jump
'Move topic'			=>  'Verplaats onderwerp',
'Open topic'			=>  'Open onderwerp',
'Close topic'			=>  'Sluit onderwerp',
'Unstick topic'			=>  'Maak gewoon onderwerp',
'Stick topic'			=>  'Belangrijk onderwerp',
'Moderate forum'		=>	'Modereer forum',
'Delete posts'			=>	'Verwijder meerdere berichten'

);
